﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> المحادثة</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="true">
                <i id="ChatNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="ChatNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<div class="toolbar messagebar">
    <div class="toolbar-inner">
        <textarea ng-show="!isSold && !isDeleted" id="txtMessage" ng-model="message" placeholder="أدخل رسالتك"></textarea>
        <a ng-show="!isSold && !isDeleted" ng-disabled="!message || messageLoading" ng-click="sendMessage()" class="link">إرسال</a>
        <p class="chatParagraph" ng-show="isSold && !isDeleted">لا يمكنك إرسال رسالة جديدة , هذا الإعلان تم بيعه</p>
        <p class="chatDelete" ng-show="!isSold && isDeleted">لا يمكنك إرسال رسالة جديدة , هذا الإعلان تم حذفه</p>
    </div>
</div>

<div id="chatInfinite" class="page-content pull-to-refresh-content" ng-show="isLoaded">

    <div class="pull-to-refresh-layer">
        <img ng-src="img/puff.svg" class="preloader" />
        <div class="pull-to-refresh-arrow"></div>
    </div>

    <div class="divChat" ng-hide="noMessages">
        <div ng-repeat="message in privateMessages" ng-class="message.user_id==userLoggedInId? 'message message-sent':'message message-with-avatar message-received'">
            <div ng-hide="(message.user_id==userLoggedInId)" class="message-name">{{message.user.username}}</div>
            <!-- Bubble with text -->
            <div class="message-text">
                {{message.message}}
            </div>
            <!-- Message label -->
            <div ng-hide="(message.user_id==userLoggedInId)" class="message-avatar">
                <img image-loader="{{message.user.image}}" loader="img/puff.svg" place-holder="img/profile.jpg" class="message-avatar">
            </div>
            <!-- Message Date label -->
            <div class="message-label" time-interval="message.dateDiff"></div>
        </div>
    </div>

    <div class="content-block" ng-show="noMessages">
        <img class="imgNoData" src="img/noData.png" height="128" width="128" />
        <p>لا توجد رسائل</p>
    </div>
</div>